/* CSS Document */

body, html {
	width: 100%;
	height:100.001%;
	padding:0px;
	margin: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#h3{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#777777; font-weight:bold;
}

h1{
font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#134662; padding:0px; margin:0px;
}
#h2{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#134662; padding:0px; margin:0px; font-weight:bold;
}
h3{
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#134662; padding:0px; margin:0px;
}
img{
border:none;
}

input,select,textarea{
	font-size:11px;
	background-color:#eef6ff;
	border:solid 1px #dddddd;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:3px;
	padding-right:3px;

}

form{
	padding:0px; 
	margin:0px
}

input[type='checkbox']{
	border:none;
	badding:0px;
	margin:0px;
}

input[type='image']{
	border:none;
	badding:0px;
	margin:0px;
	background:none;
}

textarea{
	height:120px;
	width:490px;
}



a {	color: #315186; text-decoration: none; }
a:hover { background: #effcff; }

.form_image{
	position:relative;
	border:none;
	top:3px;
}
.form_button {
	font-size:11px;
	background-color:#ffea82;
	border:solid 1px #d7ae56;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}

.nav_button {
	font-size:11px;
	background-color:#a3e48e;
	border:solid 1px #6bb753;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
}

#form_button_container{
	background-color:#fff7cf;
	border-top:solid 1px #d7ae56;
	margin-top:20px;
	width:740px;
	height:40px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	text-align:right;
}

#form_button_container_long{
	background-color:#fff7cf;
	border-top:solid 1px #d7ae56;
	margin-top:20px;
	width:940px;
	height:40px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	text-align:right;
}

#nav_button_container{
	background-color:#dfffd4;
	border-top:solid 1px #6bb753;
	margin-top:20px;
	width:480px;
	height:50px;
	padding-top:0px;
	padding-left:20px;
}

h3{
	margin:5px;
}

.alert{
	font-weight:bold;
	color:red;
}
#page_title{
	border-bottom:1px #999999 solid;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	height:33px;
	width:780px;
}

#page_title_long{
	border-bottom:1px #999999 solid;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	height:33px;
	width:980px;
}

#inner_title1{
	float:left;
	padding-top:10px;
	font-size:18px;
	color:#000000;
	width:300px;
}

#inner_title2{
	float:left;
	padding-top:0px;
	font-size:18px;
	color:#000000;
	width:370px;
	text-align:right;
}

#action_bar{
	float:left;
	padding-top:8px;
	text-align:right;
	width:459px;
}

#action_bar_long{
	float:left;
	padding-top:8px;
	text-align:right;
	width:660px;
}

#content_box{
	background-color:#f6f6f6; width:480px; padding:10px
}
#content_box_white{
	width:480px; padding:10px
}
#head a {
	color:#0000Bb;
	text-decoration:none;
}
#head a:hover{
	color:0000Bb;
	text-decoration:underline;
}
#container{
	width:1000px;
	height:100%;
	
}
#head{
	height:196px;
	width:1000px;
	margin-top:10px;
}
#foot{

}

#main_menu{
	margin-top:10px;
	margin-left:auto;
	margin-right:0px;
	background-image:url(../../img/header_bg.png);
	background-repeat:no-repeat;
	background-color:#f1f1f1;
	border:1px #bbbbbb solid;
	width:560px;
	height:58px;
	padding-top:7px;
	padding-left:430px;
}
#main_menu a{
	background:none;
}

#sub_menu{
	margin-top:10px;
	margin-left:0px;
	background-color:#ffffff;
	width:700px;
	height:23px;
	color:#000066;
	padding-top:7px;
	padding-right:7px;
	text-align:center;
	float:right;
	font-size:11px;
	width:790px;
}
#sub_menu a{
	background:none;
}

#sub_menu_summary{
	margin-top:10px;
	margin-left:0px;
	width:100px;
	height:23px;
	color:#000066;
	padding-top:7px;
	padding-right:7px;
	margin-left:50px;
	text-align:center;
	float:left;
	font-size:11px;
	width:790px;
}
#sub_menu_summary a{
	background:none;
}


#aux_menu_summary{
	background-image:url(../../img/bg_aux_summary.jpg);
	background-position:left;
	background-repeat:no-repeat;
	margin-top:52px;
	height:64px;
	padding-top:3px;
	text-align:left;
	display:block;
	width:200px;
	padding-left:20px;
}


#aux_menu{
	background-image:url(../../img/bg_aux.jpg);
	background-position:right;
	background-repeat:no-repeat;
	margin-top:52px;
	padding-left:10px;
	background-color:#e0ecff;
	height:60px;
	color:black;
	padding-top:7px;
	padding-right:20px;
	text-align:left;
	display:block;
	font-size:10px;
	width:770px;

}


#main{
	Xbackground-color:#e0ecff;
	background-color:#ffffff;
	padding-left:20px;
	width:780px;
	padding-bottom:20px;
}

td{
	xbackground-color:#e0ecff;
	xborder:1px solid white;
	padding:2px;
	padding-left:5px;
}
th{
	height:30px;
	font-weight:bold;
	padding:2px;
	padding-left:5px;
	color:#777777;
	text-decoration:underline; 
}
.splitter{
	border-bottom:1px #999999 solid;
	padding-left:0px;
	font-weight:bold;

}

.total{
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
	margin-top:10px;
}

#subtitle{
	font-weight:bold;
	width:780px;
	border-bottom:1px #dddddd solid;
	margin-top:20px;
	height:18px;
	color:#777777;
}

#subtitle_long{
	font-weight:bold;
	width:980px;
	border-bottom:1px #999999 solid;
	margin-top:20px;
	height:18px;
}

.spacer{
	clear: both;
	height: 0px;
	line-height: 0px;
	background-image:url(../img/spacer_bg.gif);
	background-repeat:repeat-y;
}

#details_heading{
	color:white;
	background-color:#777777;
	font-weight:bold;
	padding:5px;	
}

.details_box{
	padding:10px;
}

#calendar_day{
	text-align:left;
	font-size:10px;
	color:#006699;
	vertical-align:top;
	cursor:pointer;
}

#calendar_hours{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	width:50px;
	padding-top:15px;
	padding-bottom:5px;
	cursor:pointer;
	height:15px;
}

#business_health_heading{
	margin-top:2px;
	width:500px;
	height:15px;
	background-color:#aaaaaa;
	color:#ffffff;
	font-weight:bold;
	display:block;
	padding:2px;
	padding-left:10px;
	text-align:left;
	cursor:pointer;
}
.business_health_content_block{
	padding:2px;
	width:500px;
	background-color:#eeeeee;
	color:#000000;
}

.business_health_content_block a{
	color:#666666;
}

#business_health_heading_sub1{
	float:left;
	width:200px;
}
#business_health_heading_sub2{
	float:left;
	color:#990000;
	font-size:13px;
}

.work_meter_10{
	background-image:url(../../img/work_meter_10.gif);
	background-repeat:no-repeat;
	background-position:right
}
.work_meter_9{
	background-image:url(../../img/work_meter_9.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_8{
	background-image:url(../../img/work_meter_8.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_7{
	background-image:url(../../img/work_meter_7.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_6{
	background-image:url(../../img/work_meter_6.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_5{
	background-image:url(../../img/work_meter_5.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_4{
	background-image:url(../../img/work_meter_4.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_3{
	background-image:url(../../img/work_meter_3.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_2{
	background-image:url(../../img/work_meter_2.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_1{
	background-image:url(../../img/work_meter_1.gif);
	background-repeat:no-repeat; 
	background-position:right
}
.work_meter_0{
	background-image:url(../../img/work_meter_0.gif);
	background-repeat:no-repeat; 
	background-position:right
}

#countdown{
	font-weight:bold;
	margin-bottom:20px;
	color:#777777;
}

.job_details{
	font-weight:bold; 
}

.money{
	font-weight:bold; 
	color:#ffffff; 
	padding-top:1px;
	text-align:right;
	height:16px;
	width:92px;
	background-image:url(../../img/total_bg.png);
	background-repeat:no-repeat;
	float:left;
}


.money_right{
	background-image:url(../../img/dark_green_rounded_right.png);
	height:16px;
	width:8px;
	float:left;
}


.money2 {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #FFFFFF;
    font-weight: bold;
    left: 4px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    position: relative;
    text-align: right;
    background-color: #090;
}


.money_right2{
	display: none

}

.money2_red{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #FFFFFF;
    font-weight: bold;
    left: 4px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    position: relative;
    text-align: right;
    background-color: #a00;

}


.money_right2_red{
	display: none;

}
.content h2{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#134662; padding:0px; margin:0px; font-weight:bold;
}

.xform_button {
    padding:0px;
	padding-left: 10px;
    margin-right: 10px;
    border: 0;
	
    background: #fff url(../../img/button2.gif) no-repeat;
    color: #000000;
    height: 22px;
	font-weight:bold;
    /* used to catch the buttonEnding */
    position: relative;
    cursor: pointer;
}

.buttonEnding {
    position: absolute;
    display: inline;
    margin-left: -10px;
    width: 10px;
    height: 22px;
    background: url(../../img/end2.gif) no-repeat;
}

.go_button{
    background: url(../../img/go.png) no-repeat;
	border:none;
	width:16px;
	height:16px;
	cursor:pointer
}

.no_border{
	border:none;
}

.progression_title{
	background-image:url(../../img/progression_title.png);
	background-repeat:no-repeat;
	font-weight:bold;
	color:#FFFFFF;
}

.todo{
	color:#CC0000;
	text-decoration:underline;
	background:none;
}

.size3_field{
	width:20px;
}

.size8_field{
	width:60px;
}

 .month_view_day_link{
    height:50px
 }

 .month_view_day_link_table{
    margin-top:40px;
 }
 
 
.surcharge_amount input{
    width:80px;
}

.invoice_amount input{
    width:80px;
}

.surcharge_percent input{
    width:80px;
}

.collected input{
    width:80px;
}

.dark{
    background-color: #f1f9f9;    
}

.light{
    background-color: #ffffff;
}

.error{
    background-color: #F99 !important;
}

a.smallBtn{
    display: block;
    float:left;
    height:16px;
    width: 16px;
    cursor: pointer;
    text-indent: -9999px;
    margin-left:2px;
    margin-right:2px;
}

.smallMarker{
    display: block;
    float:left;
    height:11px;
    width: 34px;
    text-indent: -9999px;
    margin-left:2px;
    margin-right:2px;
    margin-top:2px;
}

.sent{
   background-image: url(../../img/sent_icon_green.png);
}

.not_sent{
   background-image: url(../../img/sent_icon_grey.png);
}

a.email {
    background-image: url(../../img/email_go.png);
}
a.email_sent{
    background-image: url(../../img/email_sent.png); 
}
a.hold {
    background-image: url(../../img/pause.png);
}
a.hold_inactive {
    background-image: url(../../img/pause_grey.png);
    cursor: auto;
}
a.unhold {
    background-image: url(../../img/play.png);
}
a.pdf {
    background-image: url(../../img/pdf.png);
}
a.flag {
    background-image: url(../../img/flag_red.png);
}
a.flag_inactive {
    background-image: url(../../img/flag_grey.png);
    cursor: auto; 
}
a.delete {
    background-image: url(../../img/delete.png);
}
a.delete_inactive {
    background-image: url(../../img/delete_grey.png);
    cursor: auto; 
}
a.collect {
    background-image: url(../../img/money_add.png);
}
a.collect_inactive {
    background-image: url(../../img/money_add_grey.png);
    cursor: auto; 
}
a.thumb_down{
    background-image: url(../../img/thumb_down.png);
    cursor: auto;
}
a.thumb_up{
   background-image: url(../../img/thumb_up.png);
   cursor: auto;
}

a.more.open{
   background-image: url(../../img/details_down.png);
   cursor: auto;
}

a.more.closed{
   background-image: url(../../img/details_side.png);
   cursor: ;
}
.overflow{
    overflow: hidden;
}

input.currency{
    text-align: right;
    width:80px;
}

input.percent{
    text-align: center;
    width:80px;
}

td.currency{
    text-align: right;
}

td.percent{
    text-align: center;
}

.hidden{
        display: none;
}

.drop_details{
    background-color: #fee;
}

.strikeout{
    text-decoration: line-through;
    background-color: #555555;
}

/*
	0 - not started
	1 - started, not finished
	2 - finished, not sent
	3 - sent, not accepted
	4 - accepted but not scheduled
	5 - scheduled, not invoiced	
	6 - invoicing
	7 - finished invoicing, awaiting payment
	8 - invoicing complete
*/
